.searchAreaBackground {
  background-color: #F6F6F6; }

/********************************/
/*      The Search Area         */
/********************************/
.searchResults {
  position: relative;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  text-align: left; }

.errorArea {
  padding: 40px 10px 10px 10px;
  text-align: center; }
  .errorArea h3 {
    padding-bottom: 10px;
    font-weight: 100; }
  .errorArea h5 {
    font-weight: 100; }

.sortBox .fancy-select {
  display: inline-block;
  height: 30px;
  width: 200px;
  margin-right: 15px;
  margin-top: 15px;
  text-align: right; }
.sortBox .sortByBox {
  display: inline-block;
  height: 30px;
  width: 200px;
  margin-right: 15px;
  margin-top: 15px;
  text-align: left;
  background-color: transparent;
  border: 1px solid transparent; }
  .sortBox .sortByBox:hover {
    border: 1px solid #AAA;
    outline: 0; }
  .sortBox .sortByBox:focus {
    border: 1px solid #AAA;
    outline: 0; }
.sortBox .select {
  line-height: 27px !important;
  background-position: right -6px !important;
  background-color: transparent;
  border: 1px solid transparent; }
  .sortBox .select:hover {
    outline: 0; }
  .sortBox .select:focus {
    outline: 0; }
  .sortBox .select + .dropdown {
    width: 200px; }
